Subject: I-D of 'printer:' sent to I-D editor

From: Ira McDonald <[email-masked]>
Date: Fri, 19 Feb 99 13:03:57 EST

Copies: "SLP Working Group" <[email-masked]>
        "IPP Working Group" <[email-masked]>

Hi folks,                                      Friday (19 February 1999)

I just forwarded the Internet-Draft text of the updated SLP 'printer:'
template to the Internet-Drafts Editor, in time for the I-D deadline for
the 44th IETF Plenary (15-19 March 1999) in Minneapolis, MN.

This document will replace the (now expired) previous Internet-Draft
<draft-ietf-svrloc-printer-scheme-02.txt>, March 1998.

I just posted a copy of the Internet-Draft text to the PWG server at
'ftp://ftp.pwg.org/pub/pwg/ipp/new_SLP':

    <draft-ietf-svrloc-printer-scheme-03.txt>

Please send comments to both the SLP WG and IPP WG lists.

Cheers,
- Ira McDonald (SVRLOC WG and IPP WG member)
  High North Inc
  716-461-5667